version: "3"

services:
  apache-symfony:
    build:
      dockerfile: docker/apache/Dockerfile
      context: .
    container_name: uszanowanko_apache_symfony
    working_dir: /app
    env_file: symfony/.env
    ports:
      - "83:80"

  apache-laravel:
    build:
      dockerfile: docker/apache/Dockerfile
      context: .
      args:
        codebase: laravel
    container_name: uszanowanko_apache_laravel
    working_dir: /app
    env_file: laravel/.env
    ports:
      - "93:80"
